Subject: Re: bug#13460: Issue to change dictionary when using hunspell on emacs

From: Agustin Martin <[email-masked]>
Date: Thu, 17 Jan 2013 19:44:12 +0100

On Thu, Jan 17, 2013 at 01:08:30PM -0500, Glenn Morris wrote:
> Agustin Martin wrote:
> 
> > The problem is that hunspell -D does not return control.
> [...]
> > A workaround was proposed (redirecting from /dev/null), but it seems too
> > UNIX biassed.
> 
> "UNIX biased" -> "does not work on MS Windows" ?
> 
> If the equivalent of "hunspell < null-device" works on MS Windows,
> that's one problem easily solved, no?

I do not use MS Windows myself, so I am just guessing possible problems. 
I was thinking about trying to start playing with /dev/null in my Debian
box, but Eli proposed 'null-device' which seems better.

Anyway, I'd like to have a look at this, but I am having little spare time
now. Will try to find some time soon, but cannot promise. So, if someone did
some work on this, is welcome.

Regards,

-- 
Agustin